prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gupnp-igd-1.0
Description: GUPnP Simple IGD library
Version: 1.5.0
Requires.private: glib-2.0 >=  2.38, gobject-2.0 >=  2.38, gupnp-1.6 >=  1.5.0, gssdp-1.6 >=  1.5.0, gthread-2.0
Libs: -L${libdir} -lgupnp-igd-1.0
Cflags: -I${includedir}/gupnp-igd-1.0
